RubyGems Navigation menu

requires_approval 1.0.16

Gem to handle versioning and things that require approval

Versions:

  1. 1.0.16 - March 23, 2015 (16 ko)
  2. 1.0.15 - March 23, 2015 (16 ko)
  3. 1.0.14 - March 23, 2015 (16 ko)
  4. 1.0.13 - March 23, 2015 (16 ko)
  5. 1.0.11 - July 30, 2014 (17 ko)
Voir toutes les versions (17)

Propriétaires:

Auteurs:

  • Dan Langevin

Total de contrôle SHA 256:

3aa27fbfc6302aa6d2cd38d823c692419990de47d1d1f57c17789e5eae6dca98

Total de téléchargements 37 366

Pour cette version 3 018

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: